.webuploader-container {
    position: relative; display:inline-block;
}

.webuploader-element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

.webuploader-pick {
    position: relative;
    display: block;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;

}

.webuploader-pick-hover {
    position: relative;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}

.webuploader-pick-disable {
    opacity: 0.6;
    pointer-events: none;
}

